@media only screen and (max-width:767px)
{
#hm-banner{margin-top:0px !important;}
.banner-lt{margin-top:30px !important;}
.banner-rt{margin-top:20px !important;}
.intro-txt{font-size:30px !important;}
.ptb-100 {padding-top: 60px;padding-bottom: 60px}
.section-title {margin-bottom: 40px}
.section-title h3 {font-size: 28px;padding: 10px 0}
.section-title h3::before {width: 283px}
.main-home-area {height: 580px}
.home-content {text-align: left;margin-top: 0}
.home-content h1 {font-size: 35px}
.home-content form .btn {position: relative;height: auto;width: 100%;margin-top: 15px;border-radius: 5px}
.main-banner {padding: 140px 0 135px}
.main-banner-content {border-radius: 0;padding: 30px 20px 90px;margin-bottom: 0;margin-top: -90px}
.main-banner-content::before {border-radius: 0}
.main-banner-content h1 {font-size: 40px;margin-top: -9px}
.home-slides.owl-theme .owl-nav [class*=owl-] {left: -38px}
.home-slides.owl-theme .owl-nav .owl-next {left: auto;right: -38px}
.animation-shape div {display: none}
.main-banner-two {height: 100%;overflow: hidden}
.home-slides-two {bottom: 0;margin-top: 50px;margin-bottom: 50px}
.upcoming li h3.batch_title{max-width:inherit !important;}
.upcoming li .batch_enroll{ margin-top:10px !important}
.hero-slides-content {padding: 80px 40px;bottom: 0;text-align: center}
.hero-slides-content h1 {font-size: 50px}
.txt-small{font-size:80%;}
.testimonials-slider.owl-theme .owl-nav [class*=owl-]{margin-top:0 !important;}
.review-linkedin{left:38px !important;top:60px !important;}
.page-title{ margin-top:0 !important;}
.home-slides-two.owl-theme .owl-nav [class*=owl-] {left: auto;right: 40px;bottom: 0}
.contact_tabs{margin:0 !important;}
#reviews_banner{height:auto !important;margin-top:0 !important;}
.review_video_ht{height:auto !important;}
.home-slides-two.owl-theme .owl-nav .owl-next {
left: auto;
right: 0
}
.partner-area.pt-150 {
padding-top: 60px
}
.main-banner-three {

height: 580px

}

.main-banner-three::after {

display: none

}

.main-banner-three-content h1 {

font-size: 35px

}

.main-banner-three-content button {

position: relative;

height: auto;

width: 100%;

margin-top: 15px;

border-radius: 5px

}

.boxes-area {

padding-bottom: 30px;

padding-top: 60px

}

.boxes-inner-content {

margin-bottom: 30px;

margin-top: 0

}

.single-box {

margin-bottom: 30px

}

.single-box .box-content {

padding: 25px 20px

}

.single-box .box-content h3 {

margin-bottom: 15px

}

.featured-courses {

padding-bottom: 30px

}

.single-courses {

margin-bottom: 30px

}

.single-courses h3 {

font-size: 20px;

margin: 25px 0 15px

}

.single-courses .icon {

font-size: 40px;

width: 85px;

height: 85px;

line-height: 88px

}

.why-choose-us::before {

display: none

}

.why-choose h3 {

font-size: 28px

}

.why-choose-us .image {

display: none

}

.why-choose {

padding-left: 0;

max-width: 100%

}

.single-choose {

padding-left: 80px

}

.single-choose .icon {

width: 65px;

height: 65px;

font-size: 35px;

line-height: 63px

}

.single-choose h4 {

font-size: 20px

}

.single-courses-item .courses-content h3 {

font-size: 20px

}

.single-courses-item .courses-content ul li {

font-size: 18px

}

.view-all {

margin-top: 25px

}

.view-all .btn {

font-size: 14px;

padding: 10px 25px

}

.courses-item {

padding: 10px

}

.courses-item .courses-content {

padding: 25px 0

}

.courses-item .courses-content h3 {

font-size: 20px

}

.courses-item .courses-content-bottom h4 .btn {

font-size: 15px;

padding: 9px 24px

}

.fun-facts-area.facts-bg {

background-attachment: fixed;

background-position: center center;

background-size: contain;

background-repeat: repeat

}

.fun-facts-area {

padding-bottom: 20px

}

.fun-fact {

margin-bottom: 40px

}

.fun-facts-area.facts-bg-two {

background-attachment: fixed;

background-repeat: repeat;

background-size: contain

}

.single-event figure {

position: unset

}

.single-event .image {

display: none

}

.single-event figure img {

display: block

}

.single-event .event-content {

padding: 30px 15px

}

.single-event .event-content h3 {

font-size: 20px

}

.single-event .event-content .pull-left {

float: unset;

margin-right: 0;

width: 100%;

margin-bottom: 20px

}

.single-event .event-content ul li span {

margin-bottom: 10px

}

.single-event .event-content .btn {

font-size: 14px

}

.apply-area::before {

width: 50%

}

.apply-area::after {

width: 50%

}

.apply-area .text {

margin-right: 0;

margin-top: 0

}

.apply-area p {

font-size: 30px;

line-height: 46px

}

.apply-area .text p span {

background: 0 0;

color: #fff;

padding: 0

}

.apply-area p {

font-size: 32px;

line-height: 46px

}

.apply-form {

padding: 30px 20px;

margin-left: 0;

margin-top: 30px

}

.apply-form h3 {

font-size: 22px;

margin-bottom: 30px

}

.apply-form .form-control {

height: 40px;

font-size: 15px

}

.apply-form .btn {

padding: 12px 30px;

font-size: 14px

}

.ctr-text-content h1 {

font-size: 20px;

line-height: 1.6

}

.ctr-text-content p {

font-size: 15px

}

.top-divider {

top: -30px

}

.bottom-divider {

bottom: -30px

}

.teacher-area {

padding-bottom: 30px

}

.single-teacher .teacher-content {

padding: 25px

}

.single-teacher .teacher-content h3 {

font-size: 20px

}

.teacher-box .title {

font-size: 20px

}

.newsletter h3 {

font-size: 40px;

margin-top: -8px

}

.newsletter form .btn {

position: relative;

height: auto;

margin-top: 15px;

display: block;

width: 100%;

border-radius: 5px;

box-shadow: 0 8px 6px -6px rgba(0, 0, 0, .4)

}

.upcoming-events-area.events-two {

padding-bottom: 30px

}

.single-event {

margin-bottom: 30px!important

}

.single-feedback {

transform: scale(1)

}

.owl-item.active.center .single-feedback {

transform: scale(1)

}

.single-feedback::before {

display: none

}

.feedback-content {

position: unset;

width: 100%;

padding: 25px 15px

}

.testimonials-slider.owl-theme .owl-nav [class*=owl-] {
font-size: 40px !important;
color: #ddd;

margin-top: -60px

}

.page-title {

height: 185px

}

.page-title h3 {

font-size: 28px

}

.about-text h3 {

font-size: 32px

}

.about-slider {

margin-top: 30px

}

.single-about {

margin-top: 30px;

padding: 20px

}

.single-about h3 {

font-size: 20px

}

.about-content {

margin-top: 40px

}

.about-slider.owl-theme .owl-nav [class*=owl-] {

margin-top: -15px;

width: 30px;

height: 40px;

line-height: 34px;

font-size: 20px

}

.admission-area {

height: 100%

}

.teacher-details-area {

padding-bottom: 30px

}

.teacher-profile {

margin-top: 30px

}

.teacher-profile h3 {

font-size: 20px

}

.teacher-contact {

margin-top: 30px;

margin-bottom: 30px

}

.teacher-contact-info h4 {

font-size: 15px

}

.teacher-contact h3 {

font-size: 20px

}

.single-teacher-about h2 {

font-size: 22px

}

.teacher-involved-coures h2 {

font-size: 20px;

margin-bottom: 25px

}

.course-details-area {

padding-bottom: 30px

}

.courses-details-meta {

padding: 20px;

text-align: center

}

.courses-details-meta ul li:first-child {

margin-left: 0;

margin-top: 0

}

.courses-details-meta ul li .teacher-img {

display: inline-block;

width: 100%;

margin-right: 0;

margin-bottom: 15px

}

.courses-details-meta ul li {

font-size: 18px;

margin-left: 0;

margin-top: 10px

}

.courses-details-meta .apply-btn {

float: unset;

margin-top: 15px

}

.courses-details-meta .apply-btn .btn {

padding: 9px 30px;

font-size: 18px

}

.courses-details h3 {

font-size: 24px

}

.course-details-tabs #tabs>li {

display: block

}

.course-details-tabs .show {

padding: 0 10px

}

.course-details-tabs .card .show {

padding: 0!important

}

.course-details-tabs .card-body {

border: none;

padding: 0

}

.course-details-tabs .card-body ul li:first-child {

margin-top: 15px

}

.course-details-tabs .card-body ul li span {

display: block;

margin-left: 0;

margin-right: 0;

margin-top: 10px;

margin-bottom: 10px

}

.card-body ul li .preview {

margin-top: -27px

}

.courses-details .title {

font-size: 20px

}

.course-author {

padding-left: 0

}

.course-author .img {

position: unset;

height: 120px;

margin-bottom: 20px

}

.courses-review .single-review {

padding-left: 0

}

.courses-review .single-review .img {

position: unset;

height: 120px;

margin-bottom: 15px

}

.similar-courses h2 {

font-size: 20px;

margin-bottom: 25px

}

.events-details h3 {

font-size: 22px

}

.events-info {

display: block;

padding: 5px 20px 20px

}

.events-info ul li {

font-size: 15px;

margin-top: 15px!important

}

.events-info ul li span {

font-size: 18px

}

.events-info ul {

width: 100%

}

.location #map {

margin-top: 30px

}

.single-blog-post .blog-post-content h3 {

font-size: 22px;

margin-bottom: 10px

}

.single-blog-post .blog-post-content p {

margin-bottom: 10px;

font-size: 14px

}

.single-blog-post .blog-post-content .read-more {

font-size: 15px

}

.single-card-post .blog-card-content h3 {

font-size: 20px

}

.blog-details .article-img .date {

bottom: 10px;

width: 75px;

left: 10px;

height: 75px;

font-size: 20px;

padding-top: 10px;

line-height: 28px

}

.blog-details .article-text {

padding: 20px

}

.blog-details-area .title {

margin-top: 20px;

margin-bottom: 20px;

font-size: 22px

}

.blog-details .blockquote {

margin-bottom: 20px;

padding: 20px;

margin-top: 20px;

font-size: 16px

}

.blog-details .article-author .author-title h4 {

font-size: 18px

}

.blog-details .article-author .author-title {

margin-top: 7px

}

.blog-details .author-share .social-share {

display: none

}

.post-controls-buttons {

margin-top: 40px;

margin-bottom: 40px;

padding-left: 0;

padding-right: 0

}

.post-controls-buttons div a {

padding: 14px 30px

}

.single-comment .comment-img {

float: unset;

width: 100%

}

.single-comment .comment-content {

float: unset;

width: 100%;

padding-left: 0;

margin-top: 28px

}

.single-comment .comment-content h4 {

font-size: 18px

}

.single-comment .comment-content a {

font-size: 15px

}

.shop-details-area {

padding-bottom: 30px

}

.woocommerce-shop-top {

text-align: center

}

.woocommerce-shop-top p {

margin-top: 0;

margin-bottom: -20px

}

.single-product .product-content h3 {

font-size: 20px

}

.single-product .product-content ul li {

font-size: 18px

}

.single-product .product-content .btn {

font-size: 14px;

padding: 8px 23px

}

.single-product-item .product-content h3 {

font-size: 20px

}

.single-product-item .content-footer .btn {

padding: 2px 22px;

font-size: 22px

}

.single-product-item .product-content ul li {

font-size: 16px

}

.product-description {

margin-top: 25px

}

.product-description h3 {

font-size: 20px

}

.product-description .price h4 {

font-size: 18px

}

.product-description form .form-control {

width: 90px

}

.product-description form .btn {

padding: 0 20px;

font-size: 15px

}

.add-to-wishlist .btn {

font-size: 15px;

padding: 10px 29px

}

.shop-details-tabs #tabs>li {

display: block;

text-align: center

}

.shop-details-tabs h3 {

font-size: 20px

}

.shop-details-tabs .shop-reviews ul li {

display: block;

position: relative;

margin-right: 0;

margin-top: 10px

}

.shop-details-tabs .shop-reviews ul li::before {

display: none

}

.related-shop h2 {

font-size: 20px;

margin-bottom: 25px

}

.cart-table .table {

margin-bottom: 0

}

.cart-table .table td,

.cart-table .table th {

white-space: nowrap

}

.cart-table .product-thumbnail a img {

height: auto

}

.cart-buttons {

margin-top: 30px

}

.cart-buttons .btn {

font-size: 13px;

padding: 9px 18px

}

.cuppon-form {

width: 100%;

margin-bottom: 30px

}

.cuppon-form .btn {

position: relative;

height: auto;

display: block;

width: 100%;

margin-top: 10px

}

.order-box {

margin-top: 30px

}

.order-table .product-thumbnail a img {

height: auto

}

.order-table .table td,

.order-table .table th {

white-space: nowrap

}

.order-table .table {

margin-bottom: 0

}

.product-desc h3 {

font-size: 20px

}

.product-desc .price {

font-size: 18px

}

.product-desc form .btn {

height: 42px;

margin-top: 15px;

padding: 0 24px;

font-size: 15px

}

.error-content {

max-width: 100%

}

.error-content h1 {

font-size: 120px

}

.error-content p {

font-size: 22px;

letter-spacing: 0;

margin-top: 15px

}

#login-form::before {

display: none

}

#login-form::after {

display: none

}

#login-form .left {

width: 100%;

float: unset;

padding: 30px 20px

}

#login-form .right {

width: 100%;

float: unset;

padding: 0 20px 28px

}

.register-content {

padding: 15px;

max-width: 100%

}

.register-content h4 {

font-size: 15px

}

.faq {

padding: 15px

}

.faq .card-header a {

padding: 10px

}

.faq .card-header a h5 {

font-size: 18px

}

.faq-contact {

margin-top: 40px;

padding: 20px

}

.faq-contact h3 {

font-size: 20px;

margin-bottom: 25px

}

.faq-contact form .form-control {

height: 45px;

margin-bottom: -3px

}

.faq-contact form textarea.form-control {

height: auto

}

.pagination-area {

margin-top: 25px

}

.side-bar {

margin-top: 40px;

margin-bottom: 40px

}

.side-bar .latest-courses .single-latest-courses .content h4 {

margin-top: 0

}

.side-bar .single-widget .title {

font-size: 20px

}

.contact-box .content h4 {

font-size: 20px;

margin-bottom: 10px

}

.leave-your-message h3 {

font-size: 20px

}

.leave-your-message .stay-connected li a {

font-size: 15px

}

.leave-your-message .stay-connected li a i {

width: 40px;

height: 40px;

line-height: 38px;

font-size: 18px;

margin-right: 7px

}

.footer-area {

padding-bottom: 0;

padding-top: 60px

}

.single-footer {

margin-bottom: 30px

}

.copyright-area {

margin-top: 30px;

padding: 35px 0;

text-align: center

}

.copyright-area ul {

text-align: center;

margin-top: 15px

}

}



@media only screen and (min-width:415px) and (max-width:767px) {

.boxes-inner-content .single-box img {

width: 100%

}

.single-courses-item .courses-img img {

width: 100%

}

.single-event figure img {

width: 100%

}

.single-teacher img {

width: 100%

}

.courses-item .courses-img img {

width: 100%

}

.teacher-box .pic img {

width: 100%

}

.single-blog-post img {

width: 100%

}

.single-blog .blog-img img {

width: 100%

}

.single-card-post .blog-img img {

width: 100%

}

.single-product .product-img img {

width: 100%

}

}



@media only screen and (min-width:768px) and (max-width:991px) {

.section-title h3 {

font-size: 30px

}

.main-banner {

padding: 80px 0

}

.main-banner-content {

border-radius: 40px 0 40px 0;

padding: 90px 100px 145px;

margin-bottom: 80px

}

.main-banner-content::before {

border-radius: 40px 0 40px 0

}

.animation-shape div {

display: none

}

.boxes-inner-content {

margin-bottom: 35px;

margin-top: -180px

}

.single-box {

margin-bottom: 30px

}

.featured-courses {

padding-bottom: 70px

}

.single-courses {

margin-bottom: 30px

}

.why-choose-us::before {

display: none

}

.why-choose-us .image {

display: none

}

.why-choose h3 {

font-size: 30px

}

.why-choose {

padding-left: 15px;

padding-right: 15px

}

.single-event .event-content {

padding: 25px 20px

}

.single-event .event-content h3 {

font-size: 24px

}

.single-event .event-content .pull-left {

margin-right: 15px;

width: 50%

}

.apply-area .text {

margin-right: 0;

margin-top: 0

}

.apply-form {

margin-left: 0;

margin-top: 30px

}

.fun-facts-area.facts-bg {

background-attachment: fixed;

background-position: center center;

background-size: contain;

background-repeat: repeat

}

.single-feedback::before {

display: none

}

.owl-item.active.center .single-feedback {

transform: scale(1)

}

.feedback-content {

position: unset;

width: 100%;

padding: 20px;

opacity: 1;

visibility: visible

}

.feedback-content i {

display: none

}

.testimonials-slider.owl-theme .owl-nav [class*=owl-] {

color: #ddd

}

.about-slider {

margin-top: 30px

}

.single-about {

margin-top: 35px

}

.admission-area {

height: 100%

}

.teacher-img {

text-align: center;

margin-bottom: 30px

}

.single-teacher-about {

margin-top: 30px

}

.courses-details-meta ul li .teacher-img {

margin-bottom: 0

}
.course-details-tabs #tabs>li {padding: 12px 47px}
.side-bar .latest-courses .single-latest-courses .img {-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%}
.side-bar .latest-courses .single-latest-courses .content {-ms-flex: 0 0 80%;flex: 0 0 80%;max-width: 80%}
.side-bar .latest-courses .single-latest-courses .content h4 {margin-top: 35px}
.events-details-area .side-bar {margin-top: 40px}
.blog-area .side-bar {margin-top: 40px}
.side-bar .recent-post .single-recent-post .img {-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%}
.side-bar .recent-post .single-recent-post .content {-ms-flex: 0 0 80%;flex: 0 0 80%;max-width: 80%}
.side-bar .recent-post .single-recent-post .content h4 {margin-top: 35px}
.blog-details-area .side-bar {margin-top: 40px}
.product-img {text-align: center;margin-bottom: 30px}
.product-img img {width: 100%}
.cart-total {margin-top: 30px}
.single-footer {margin-bottom: 30px}
.copyright-area {margin-top: 70px}
}

@media only screen and (min-width:992px) and (max-width:1199px)
{
.classynav ul li.cn-dropdown-item {padding: 0 10px!important}
.classynav>ul>li.cn-dropdown-item.has-down>.dd-arrow, .classynav>ul>li.megamenu-item>.dd-arrow {right: 5px}
.course-details-tabs #tabs>li {padding: 12px 37px}
}